.visform {
  border:1px solid #6699CC;
  FONT-WEIGHT: bold;
}
.visformheader {
  background-color:#bdbdde;
  border-bottom:1px solid #6699CC;
  color: white;
  font-weight: bold;
  padding:9px;
}
.SearchWindowBody {
  text-align:center; 
  margin: 40px;
  width: 100%
}

div#OpenControlSearchLabel {
   text-align:left;
   margin-top: 20px;
   border-color: #336699;
   border-spacing:px;
   border-style:solid;
   border-width: 1px;
   padding: 3px;
}

div#searchButtons {
   margin-top: 5px;
}

h1#SelectListHead {
   color:#333366;
   text-align:left;
   font-size:14px;
}

h1#ResultListHead {
   color:#333366;
   text-align:left;
   font-size:14px;
}

div#Header01 {
   color:#336699;
   text-align:left;
   font-weight:bold;
   font-size:14px;
   margin-bottom: 10px;
}

div#createRespondentBox {
   text-align:left;
   margin-top: 60px;
   border-color: blue;
   border-spacing:px;
   border-style:solid;
   border-width: 1px;
   padding: 3px;
}
